body {
width:100%;
margin:0;
padding:0;
min-width: 600px;
max-width: 1200px;
minWidth: 600px;
maxWidth: 1200px;}

.MaxWidth {
border:0px;
max-width:1024px;
width:expression(document.body.clientWidth > 1024? "1024px": "auto" );
}

/* BEGIN : MAIN NAVIGATION */
p.navigation { font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#24398F;background-color:#E9EBF4;text-decoration:none; }
p.navigation a:link { font-weight: bold; text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#24398F;background-color:#E9EBF4;text-decoration:none; }
p.navigation a:visited { font-weight: bold; text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#24398F;background-color:#E9EBF4;text-decoration:none; }
p.navigation a:hover { font-weight: bold; text-align:left;  font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#24398F;background-color:#BDC3DD;text-decoration:none; }
p.navigation a:active { font-weight: bold; text-align:left;  font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#FFFFFF;background-color:#24398F;text-decoration:none; }
p.linkActive { font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;background-color:#24398F;text-decoration:none; }
p.linkActive a:link { font-weight: bold; text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#FFFFFF;background-color:#24398F;text-decoration:none; }
p.linkActive a:visited { font-weight: bold; text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#FFFFFF;background-color:#24398F;text-decoration:none; }
p.linkActive a:hover { font-weight: bold; text-align:left;  font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#FFFFFF;background-color:#24398F;text-decoration:none; }
p.linkActive a:active { font-weight: bold; text-align:left;  font-family:Arial, Helvetica, sans-serif;font-size:10px;display:block;color:#FFFFFF;background-color:#24398F;text-decoration:none; }
/* END : MAIN NAVIGATION */
.topNav {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #053368; text-decoration: none;}
.topNav a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #053368; text-decoration: none;}
.topNav a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #053368; text-decoration: underline;}
.topNav a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #053368; text-decoration: none;}
.topNav a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #053368; text-decoration: underline;}

a:link {text-decoration:underline;}
a:hover {text-decoration:underline;}
a:visited {text-decoration:underline;}
a:active {text-decoration:underline;}
.navHeaders { font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#24398F;text-decoration:none;font-weight:bold}
.menuHeader { Font-Family:Verdana, Arial, Helvetica, sans-serif;color:#003366;font-size:10px;font-weight:bold }
/* END : MAIN NAVIGATION */
/* BEGIN : LEFT TOP NAVIGATION */
.topLeftLinks { font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#798FD1;text-decoration:none;font-weight:normal }
/* BEGIN : LEFT TOP NAVIGATION */




/* BEGIN : FOOTER NAVIGATION */
.footerCopyright { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#999999;text-decoration:none;font-weight:normal; }
.footerCopyright a { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerCopyright a:active { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerCopyright a:visited { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerCopyright a:active { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerCopyright a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }

.footerLinks { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerLinks a { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerLinks a:active { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerLinks a:visited { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerLinks a:active { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }
.footerLinks a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#003399;text-decoration:none;font-weight:normal; }

/* END : FOOTER NAVIGATION */





/* BEGIN : MAIN TEXT */
.gray10 { font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#444444;text-decoration:none;font-weight:normal;line-height:15px }
.boldblack { font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;font-weight:bold;line-height:15px }

.grayLegal {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#444444;text-decoration:none;font-weight:normal;line-height:13px }
.clientList { font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#444444;text-decoration:none;font-weight:normal;line-height:15px }
.manageLinks { font-size: 9px; font-weight: normal; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
/* CONTACT US SUB HEAD ON RIGHT SIDE BAR */
.contactUsHeader { font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;text-decoration:none;font-weight:normal }
/* DID YOU KNOW HEADER */
.didYouKnow { font-size: 11px; font-weight: bold; text-align:left; font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.didYouKnowNonBold { font-size: 11px; font-weight: normal; text-align:left; font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.chevron { font-size: 11px; font-weight: bold; text-align:left; font-family:Arial, Helvetica, sans-serif;color:#F89909;text-decoration:none; }
.specialOffers { font-size: 11px; font-weight: bold; text-align:left; width: 125px; font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none; }
.blue10 { font-size: 10px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.blueRelatedLinks {
	font-size: 10px;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
}
.relatedLinks {
	padding-top: 0px;
}
.quoteText { font-size: 10px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none;line-height:12px }
.newsHeadline { font-size: 11px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.newsHeadline2 { font-size: 12px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#444444;text-decoration:none; }
.newsHeadlineWhite { font-size: 12px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none; }
.blue11 { font-size: 11px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.blue12 { font-size: 12px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.blue14 { font-size: 14px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.blue16 { font-size: 16px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#24398F;text-decoration:none; }
.white10 { font-size: 9px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none; }
.green10 { font-size: 10px; font-weight: normal; text-align:left;font-family:Arial, Helvetica, sans-serif;color:#8FC201;text-decoration:none }
.greenHeader { font-size: 14px; font-weight: bold; text-align:left;font-family:Geneva, Helvetica, Arial, Verdana, sans-serif;color:#8FC201;text-decoration:none }
.greenHeader17 {
	font-size: 17px;
	font-weight: bold;
	text-align:left;
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	color:#8FC201;
	text-decoration:none;
	text-indent: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.greenHeader18 {
	font-size: 18px;
	font-weight: normal;
	text-align:left;
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	color:#8FC201;
	text-decoration:none;
	text-indent: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.greenHeader18 b {
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
	color:#8FC201;
}
.greenSubHeader {
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	font-family:Geneva, Helvetica, Arial, Verdana, sans-serif;
	color:#8FC201;
	text-decoration:none;
	padding-top: 5px;
}
.productName {
	color:#8FC201;
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	line-height:15px;
}
.productNameBlue {
	color:#24398F;
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	line-height:15px;
}
.solutionsHeadline {
	color:#24398F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	line-height:15px;
}
.solutionsHeadlineNonItalic {
	color:#24398F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	line-height:15px;
}

.leftNav_whiteText {
	font-size: 11px;
	font-weight: normal;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	padding-top: 0px;
	padding-top: 0px;
}
.leftNav_whiteText a {
	font-size: 11px;
	font-weight: normal;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	padding-top: 0px;
	padding-top: 0px;
}
.leftNav_whiteText a:visited {
	text-decoration:none;
}
.leftNav_whiteText a:active {
	text-decoration:underline;
}
.leftNav_whiteText a:hover {
	text-decoration:none;
	font-weight: normal;
}
.leftNav_whiteText b {
	font-size: 11px;
	font-weight: bold;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	padding-top: 0px;
	padding-top: 0px;
}

.leftNavTop {
	width:150px;
	height:22px;
	background-image:url("http://www.qwest.com/largebusiness/tex-an/imgs/leftNavHead_BG.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 11px;
	font-weight: bold;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	padding-top: 5px;
	padding-left: 15px;
}

.red12 { font-size: 12px; font-weight: bold; text-align:left;font-family:Arial, Helvetica, sans-serif;color:red;text-decoration:none; }


/* REQUEST INFO GREEN TEXT */
INPUT { border-style:solid; border-color:#AAAAAA; border-width:1px;font-family:Arial, Helvetica, sans-serif;font-size:10px ;color:#444444;font-weight:500;background-color:#FFFFFF }
select { border-style:solid; border-color:#AAAAAA; border-width:1px;font-family:Arial, Helvetica, sans-serif;font-size:10px ;color:#444444;font-weight:500;background-color:#FFFFFF }
.submitButton { border-style:none;}
.checkBox {border-style:none; border-color:#C8CDE3;}
.textArea {border-style:solid; border-color:#AAAAAA; border-width:1px;font-family:Arial, Helvetica, sans-serif;font-size:10px ;color:#444444;font-weight:500;background-color:#FFFFFF}
.textAreaLegal {border-style:solid; border-color:#C8CDE3; border-width:1px; font-family:Arial, Helvetica, sans-serif;font-size:10px ;color:#444444;font-weight:500;background-color:#EBEBEB}

#productOverview {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	position: absolute;
	top: 120px;
	right: 10%;
	width: auto;
}


/******* BEGIN RIGHT COLUMN STYLES *******/
#rightColumn {
	position:relative;
	left:0px;
	top:0px;
	width:220px;
	height:auto;
	padding:0px;
}
#rightColumnTopHeader {
	position:relative;
	left:0px;
	top:0px;
	width:216px;
	height:29px;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/rightColumn/blueRight.jpg);
	background-color: #3969a7;
	background-repeat: no-repeat;
	background-position: left top;
}
#rightColumnHeaderText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-indent: 5px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 6px;	
}
#rightColumnHeaderText2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;	
}
#rightColumnTopContent {
	position:relative;
	width:216px;
	height:auto;
	background-color:#e2e4ed;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#rightColumnTopContentHome {
	position:relative;
	width:216px;
	height:auto;
	background-color:#e2e4ed;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#rightColumnHeader2 {
	position:relative;
	width:216px;
	height:29px;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/rightColumn/blueRight.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 6px;
}
#rightColumnContent2 {
    position:relative;
	width:216px;
	height:auto;
	background-color:#e2e4ed;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-right: 0px;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#rightColumnContent2Home {
    position:relative;
	width:216px;
	height:auto;
	background-color:#e2e4ed;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-right: 0px;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#rightColumnQuickFacts {
    position:relative;
	width:216px;
	height:75px;
	background-color:#e2e4ed;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-right: 0px;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#banner {
    padding-right: 10px;
}
.banner {
	padding-right: 0px;
	font-size: 12px;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#505456;
	text-decoration:none;
	padding-left: 0px;
	height: auto;
	width: 207px;
}
#bannerAd{
	visibility:visible;
	padding-right: 3px;
}
#rightColumnContentNoHead {
    position:relative;
	width:216px;
	height:auto;
	background-color:#e2e4ed;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 6px;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#rightColumnContentNoHead b {
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
}
#rightColumnHeaderGreen {
	position:relative;
	width:216px;
	height:29px;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/rightColumn/greenRight.gif);
	background-color: #bed23f;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right:0px;
	margin-top: 6px;
}
#rightColumnHeaderTextGreen {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#314088;
	text-decoration:none;
	font-weight:bold;
	text-indent: 5px;
	padding-top: 8px;
}
#rightColumnContentGreen {
	position:relative;
	width:216px;
	height:auto;
	background-color:#e9f69e;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#24398F;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	/*background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/rightColumn/greenBG.gif);*/
	background-repeat: repeat-x;
	background-position: left top;
}
/** Right Column Text Styles **/
.rightColumnBlueBold {
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#314088;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlueBoldLink {
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#285ea6;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlueBoldLinkNoIndent {
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#285ea6;
	text-decoration:none;
	padding-left: 0px;
}
.rightColumnBlueIndent {
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#314088;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlack {
	font-size: 12px;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#505456;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlackNoIndent {
	font-size: 12px;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#505456;
	text-decoration:none;
	padding-left: 0px;
}
.rightColumnGray {
	font-size: 12px;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#7f8080;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlackBold {
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlackItalic {
	font-size: 12px;
	font-style:italic;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	padding-left: 6px;
}
.rightColumnBlackFootnote {
	font-size: 10px;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#505456;
	text-decoration:none;
	padding-left: 6px;
}
/** End Right Column Text Styles **/
/******* END RIGHT COLUMN STYLES *******/

/******* 14956 Added by Greg O 14956 Sept 2, 2006 *******/

.titleHead {
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-image: url(http://www.qwest.com/largebusiness/enterprisesolutions/images/greenBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 402px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 9px;
}
.titleHeadText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	text-indent: 8px;
}
.titleHeadText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 4px;
	letter-spacing: normal;
	text-align: right;
}
.FlashTextHead {
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	border: 0px;
	position: relative;
	text-align: left;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/blueGradientBackground.gif);
	width: 402px;
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.FlashTextHead2 {
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	height:auto;
	position: relative;
	text-align: left;
	width: 402px;
	vertical-align: top;
	margin-top: 6px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 20px;
	background-color: #d6e1ee;
}
.blueText9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 0px;
}
.blueText9Home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 0px;
}
.blueText10 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 2px;
}
.blueText11 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 2px;
}
.blueText12 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 2px;
}
.blueText13 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 2px;
}
.titleHeadSub {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336699;
	line-height: 14px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	position: static;
	text-align: left;
}
.titleLower {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	line-height: 20px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	position: static;
	text-align: left;
}
.FlashTextHeadInner {
	position: relative;
	width: 320px;
	background-color:#f3f7d6;
	padding-right: 2px;
	padding-top: 4px;
	padding-bottom:30px;	
}
.underFlashTextSub {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-right: 2px;
}
.underFlashTextSub2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-right: 2px;
}
.underFlashText2a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #336699;
}
.underFlashText2a a:link {text-decoration:none;color: #336699;}
.underFlashText2a a:hover {text-decoration:underline;color: #000000;}
.underFlashText2a a:visited {text-decoration:underline;color: #000000;}
.underFlashText2a a:active {text-decoration:underline;color: #000000;}

.receiveLatest {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 12px;
	background-color: transparent;
	margin: 0px;
	border: 0px;
	padding-right: 10px;
	position: static;
	top: 158px;
	text-align: left;
	visibility: visible;
	left: 0px;
}
.mainFlash {
	position: relative;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/14956/yellow_bg_narrow.jpg);
	height: 300px;
}
/******* / 14956 Added by Greg O 14956 Sept 2, 2006 *******/

/******* 14957 Added by Greg O 14956 Sept 2, 2006 *******/

.FlashTextHead14957 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 16px;
	margin: 0px;
	padding-top: 10px;

	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 12px;
	border: 0px;
	position: static;
	top: 97px;
	text-align: left;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/14956/yellow_bg_narrow.jpg);
	width: 400px;
	background-repeat: repeat-y;
	background-position: right;
}
.titleHead14957 {
	font-family: Times New Roman, Helvetica, Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #336699;
	line-height: 24px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	position: static;
	text-align: left;
}
.titleHeadSub14957 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336699;
	line-height: 14px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	position: static;
	text-align: left;
}
.titleLower14957 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	line-height: 20px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	position: static;
	text-align: left;
}
.FlashTextHeadInner14957 {
	position: relative;
	width: 320px;
	background-color:#f3f7d6;
	padding-right: 2px;
	padding-top: 4px;
	padding-bottom:30px;	
}
.underFlashTextSub14957 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 14px;
	background-color: transparent;
	position: static;
	top: -101px;
	text-align: left;
	vertical-align: bottom;
}
.underFlashText2a14957 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	line-height: 14px;
	background-color: transparent;
	margin: 0px;
	border: 0px;
	position: static;
	top: 158px;
	text-align: left;
	visibility: visible;
	left: 0px;
}
.receiveLatest14957 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	line-height: 12px;
	background-color: transparent;
	margin: 0px;
	border: 0px;
	padding-right: 10px;
	position: static;
	top: 158px;
	text-align: left;
	visibility: visible;
	left: 0px;
}
.mainFlash14957 {
	position: relative;
	background-image:url(http://www.qwest.com/largebusiness/enterprisesolutions/images/14956/yellow_bg_narrow.jpg);
	height: 300px;
}
/******* / 14957 Added by Greg O 14956 Sept 2, 2006 *******/